-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ostree
Binary: gir1.2-ostree-1.0, libostree-1-1, libostree-dev, libostree-doc, ostree, ostree-boot, ostree-tests
Architecture: linux-any all
Version: 2022.7-2
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Homepage: https://github.com/ostreedev/ostree/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/ostree
Vcs-Git: https://salsa.debian.org/debian/ostree.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, pkg-config
Build-Depends: attr, autoconf, automake, bison, bsdextrautils <!nocheck> | bsdmainutils (<< 12) <!nocheck>, ca-certificates, cpio, debhelper-compat (= 13), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, libext2fs-dev, elfutils, fuse3, gjs [!alpha !hppa !ia64 !m68k !sh4 !sparc64 !x32], gnupg <!nocheck>, gobject-introspection, gtk-doc-tools <!nodoc>, libarchive-dev, libattr1-dev, libavahi-client-dev (>= 0.6.31), libavahi-glib-dev (>= 0.6.31), libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libfuse3-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.66.0), libgpgme-dev, liblzma-dev, libmount-dev (>= 2.23), libselinux1-dev, libsoup2.4-dev (>= 2.39.1), libsystemd-dev, libtool, procps, python3 <!nocheck>, python3-yaml <!nocheck>, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: libglib2.0-doc
Package-List:
 gir1.2-ostree-1.0 deb introspection optional arch=linux-any
 libostree-1-1 deb libs optional arch=linux-any
 libostree-dev deb libdevel optional arch=linux-any
 libostree-doc deb doc optional arch=all profile=!nodoc
 ostree deb admin optional arch=linux-any
 ostree-boot deb admin optional arch=linux-any
 ostree-tests deb admin optional arch=linux-any
Checksums-Sha1:
 df5b1d0ffb1c8b6467922156d3e4d4fb0fafafed 2076728 ostree_2022.7.orig.tar.xz
 8772624f0cccc3eedfeb75fc1b734b2dc6faa2bb 30052 ostree_2022.7-2.debian.tar.xz
Checksums-Sha256:
 8be2a9261c94e8b9ec4113380ffc480f8598245fb321a009bad4fae4b822411f 2076728 ostree_2022.7.orig.tar.xz
 b855fcbe6c7a1964bfdde711e569636cd491ebc35ee297971d03a3dbb1ba8d4b 30052 ostree_2022.7-2.debian.tar.xz
Files:
 c37b6d0897ec4ccef0ff7d6f9b7e153d 2076728 ostree_2022.7.orig.tar.xz
 6ed27a54a5610fe776b5a0a523ac623b 30052 ostree_2022.7-2.debian.tar.xz
Dgit: 72f4f14da30bfdb453c7986012c35ef7c2029782 debian archive/debian/2022.7-2 https://git.dgit.debian.org/ostree

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmOPqxIACgkQ4FrhR4+B
TE/G3xAAnEM0b16+SGtN0YT4JPgH3keKMJ4si7+DwANE0ozvvtgcjymKUyTRkitq
BSTf6H+n12X+qmdnXD7V7x9BJzRMbPJmxZQKFIrvoJfq2av+pRNXl5/4ljOpzySS
Gik0DLYMpXrY6EIQZN89C71tSHE9q/k1wakunFw5ekojZ7CYFFYIbqmDQpBeTtve
GNVwkID2mfFuBwrUFLqfMH0aFH4qow+HIquFHDHd8W4gmrkjaOvY7hxs1VWIdEHT
kUTL8sawAXjrh3waEZozrEeqsn2gDNuoWJyvYuo5wc1H3tBpyS1Fg9gXog9Dn68D
o8MRhUUoQs1WihdaCeiufI2bLKvwwGJOCwyY+z/qIGSUYx++TfwLPFmByzrIabI8
oWGA35TUaas89C4rkKBPtuJ3motGN6GOm6aQbmGlZMux8FSOBBmddsvAqYfIoHmJ
GZfeDOs3wQtr5KfCNUc96C3n4h/6JyLGg1QNL/6ELyAzS0R/czlp1qcQTWtg1Eq/
Z+REurwyFu19w2dyvOjwcoZx8i94WBv102birYxZ6gvwa41h4kfyTFe1KiMekMR6
gRtfNed7LBVq+NULdQp0S5kiyOGMR/XxlR+TMxq6viTCy3JiZGtxQVXQg9wwQB8E
j+rojUCm07rgzi4QtjMDZ8J1jcefLp6boE4C03VeMFfNVN3XaO4=
=nl8Q
-----END PGP SIGNATURE-----
